editorconfig(1)

NAME
editorconfig - EditorConfig Command

Usage of the <tt>editorconfig</tt> command line tool

Usage: editorconfig [OPTIONS] FILEPATH1 [FILEPATH2 FILEPATH3 ...]

FILEPATH can be a hyphen (-) if you want to path(s) to be read from stdin. Hyphen can also be specified with other file names. In this way, both file paths from stdin and the paths specified on the command line will be used. If more than one path specified on the command line, or the paths are reading from stdin (even only one path is read from stdin), the output format would be INI format, instead of the simple 'key=value' lines.

-f Specify conf filename other than ".editorconfig".

-b Specify version (used by devs to test compatibility).

-h OR --help Print this help message.

--version Display version information.

Related Pages

EditorConfig File Format editorconfig-format(5)